PORT=3000
API_URL=http://localhost:1337
NEXT_PUBLIC_API_URL=$API_URL
SITE_URL=http://localhost:3001
NEXT_PUBLIC_READ_TOKEN=

# FUNKWHALE VARIABLE
NEXT_PUBLIC_OKI_MIZIK_URL=https://funkwhale-server.com
NEXT_PUBLIC_MIZIK_API_USER=user
NEXT_PUBLIC_MIZIK_API_PASSWORD=password

NEXT_PUBLIC_AWTIS_POU_CHAK_PAJ=6
NEXT_PUBLIC_SITE_URL=$SITE_URL

# NEXT AUTH

NEXTAUTH_URL=http://localhost:3000
NEXT_PUBLIC_DATABASE_URL=mongodb://127.0.0.1:27017/strapi


# TWITTER VARIABLE

NEXT_PUBLIC_TWITTER_HASHTAGS=
NEXT_PUBLIC_TWITTER_USERNAME=

# Google Auth env

GOOGLE_CLIENT_ID=
GOOGLE_CLIENT_SECRET=

# CGU

NEXT_PUBLIC_CGU_DOWNLOAD_LINK=

# Menu

NEXT_PUBLIC_PROD_DOMAIN=

# Session

NEXT_PUBLIC_SESSION_URL=

# Signal

NEXT_PUBLIC_SIGNAL_URL=


# Telegram 

NEXT_PUBLIC_TELEGRAM_GROUP=

# DONS

NEXT_PUBLIC_PAYPAL_DONATE_ID=
NEXT_PUBLIC_LIBERAPAY_DONATE=

# Rézo

NEXT_PUBLIC_PALE_USERNAME=
NEXT_PUBLIC_GADE_USERNAME=
NEXT_PUBLIC_YOUTUBE_USERNAME=
NEXT_PUBLIC_TELEGRAM_GROUP=

# DOMAIN IMAGE
NEXT_PUBLIC_DOMAINS_IMAGE="example.com example2.com"

# JWT SECRET 
NEXT_PUBLIC_JWT_SECRET=

# STRIPE

NEXT_PUBLIC_STRIPE_PUBLIC_KEY=
NEXT_PUBLIC_STRIPE_SECRETE_KEY=
STRIPE_DON_PRODUCT=
STRIPE_ENDPOINT_SECRET=

# SMTP

SMTP_HOST=
SMTP_PORT=
SMTP_USERNAME=
SMTP_PASSWORD=
SMTP_FROM=
SMTP_REPLY_TO=
SMTP_SEND_TO=
